<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="420" height="428"  backgroundColor="#FFFFFF" clippingColor="#FF00FF" style="hard" >
	
		<DlgItem id="DltItem_Lyric" itemID="1019" left="5" top="5" width="285" height="415" relative="ltrb" visible="true" />
		
		<Button id="Btn_Search" left="315" top="5" relative="tr" width="80" height="21" zIndex="2" visible="true" disabled="false" toolTip="搜索">
			<Normal image="..\..\Common\Button80.bmp" x="0" y="0" w="80" h="21" transparentColor="#FF00FF"/>
			<Over image="..\..\Common\Button80.bmp" x="0" y="21" w="80" h="21" transparentColor="#FF00FF"/>
			<Down image="..\..\Common\Button80.bmp" x="0" y="42" w="80" h="21" transparentColor="#FF00FF"/>
			<Disabled image="..\..\Common\Button80.bmp" x="0" y="63" w="80" h="21" transparentColor="#FF00FF"/>
			<Label value="搜索" normalColor="#223446" overColor="#223446" disabledColor="#57779e"/>
			<Event OnClick="1001" />
		</Button>
		
		<Button id="Btn_Associate" left="315" top="35" relative="tr" width="80" height="21" zIndex="2" visible="true" disabled="false" toolTip="关联">
			<Normal image="..\..\Common\Button80.bmp" x="0" y="0" w="80" h="21" transparentColor="#FF00FF"/>
			<Over image="..\..\Common\Button80.bmp" x="0" y="21" w="80" h="21" transparentColor="#FF00FF"/>
			<Down image="..\..\Common\Button80.bmp" x="0" y="42" w="80" h="21" transparentColor="#FF00FF"/>
			<Disabled image="..\..\Common\Button80.bmp" x="0" y="63" w="80" h="21" transparentColor="#FF00FF"/>
			<Label value="关联" normalColor="#223446" overColor="#223446" disabledColor="#57779e"/>
			<Event OnClick="1002" />
		</Button>
		
		<Button id="Btn_CancelAssociate" left="315" top="65" relative="tr" width="80" height="21" zIndex="2" visible="true" disabled="false" toolTip="取消关联">
			<Normal image="..\..\Common\Button80.bmp" x="0" y="0" w="80" h="21" transparentColor="#FF00FF"/>
			<Over image="..\..\Common\Button80.bmp" x="0" y="21" w="80" h="21" transparentColor="#FF00FF"/>
			<Down image="..\..\Common\Button80.bmp" x="0" y="42" w="80" h="21" transparentColor="#FF00FF"/>
			<Disabled image="..\..\Common\Button80.bmp" x="0" y="63" w="80" h="21" transparentColor="#FF00FF"/>
			<Label value="取消关联" normalColor="#223446" overColor="#223446" disabledColor="#57779e"/>
			<Event OnClick="1003" />
		</Button>
		
		<Button id="Btn_OpenDir" left="315" top="95" relative="tr" width="80" height="21" zIndex="2" visible="true" disabled="false" toolTip="打开目录">
			<Normal image="..\..\Common\Button80.bmp" x="0" y="0" w="80" h="21" transparentColor="#FF00FF"/>
			<Over image="..\..\Common\Button80.bmp" x="0" y="21" w="80" h="21" transparentColor="#FF00FF"/>
			<Down image="..\..\Common\Button80.bmp" x="0" y="42" w="80" h="21" transparentColor="#FF00FF"/>
			<Disabled image="..\..\Common\Button80.bmp" x="0" y="63" w="80" h="21" transparentColor="#FF00FF"/>
			<Label value="打开目录" normalColor="#223446" overColor="#223446" disabledColor="#57779e"/>
			<Event OnClick="1004" />
		</Button>
	</Window>
</theme>

